﻿
.post-attributes h3 {
	font-size: 16px;
	margin-top: 40px;
}

.post-attributes a {
	color: #a0a0a0;
}

.post-attributes a:hover {
	color: #37cadd;
}

		
		.post-attributes h3:after {
			background-color: #7dbbb0;
		}


    .archive-item .post-thumb {
        text-align: center;
        margin-bottom: 30px;
    }


    .archive-item .card {
        margin-top: 30px;
    }


.archive-item .post-title a {
    text-decoration: none;
    color: black;
}


.archive-item .cart-title.post-title {
    margin-top: 0;
}


.small-menu a:hover, .archive-item .post-title a:hover, .menu-item:hover a {
    text-decoration: none;
}
h3, h3 *, .archive-item .cart-title.post-title a{font-family:Montserrat;font-size:20px;font-weight:700;color:#000000;}



#mobile_menu_slide {
    top: 50%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.et-search-form,.nav li ul,.et_mobile_menu,.footer-widget li:before,.et_pb_pricing li:before,blockquote{border-color:#ffffff}
#main-header,#main-header .nav li ul,.et-search-form,#main-header .et_mobile_menu{background-color:rgba(2,2,2,0)}
.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu li a{font-size:17px}


.et_mobile_menu li a {
    text-transform: uppercase;
    font-size: 2.5em !important;
    line-height: 1.5em;
    color: #fff !important;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.item .color-overlay,.item .overlay{width:100%;height:100%;position:absolute}


#footer-menu {
	margin-bottom: 10px;
}

#footer-menu a {
	padding: 0 8px;
}

#footer-menu ul {
	margin: 0px;
}

#footer-menu li {
	display: inline-block;
}

#footer-menu li:after {
	content: "|";
}

#footer-menu li:last-child:after {
	content: none;
}

  #navigation .brand-links img,
  #navigation-slot .brand-links img {
    height: 30px;
    margin: 20px 0; }

    #navigation .brand-links {
      display: none; }
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}



.accordion-tab .tab-content {
	height: 0;
	opacity: 0;
	background: #fff;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}




.accordion-tab .tab-content.bordered {
	border: 1px solid #009081;
}


.accordion-tab .tab-content p {
}


.accordion-tab .tab-content .content-inner {
	padding: 1em;
}


.accordion-tab .tab-content .content-inner .content-inner {
	padding: 0px;
}



.accordion-tab input:checked ~ .tab-content {
	opacity: 1;
	height: 100%;
}


.accordion-tab .tab-content label::after {
	color: #009081;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.entry-date .columns_1 .st_plusone_large div{margin-bottom: -6px !important;margin-top: 5px !important;}


.hero-inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-width: 610px;
  max-width: 100%;
  margin: 0 auto;
}

.hero-inner form {
    width:100%;
		max-width: 610px;
    margin:0 auto;
}
.widget .title{border-bottom:1px solid #e5e5e5;color:#595959;font:bold 18px/110% 'Trebuchet MS',Helvetica,sans-serif;letter-spacing:-1px;margin:0 0 5px}
.widget .title span{border-bottom:5px solid #6a9fe6;display:inline-block;margin:0 0 -1px;padding:0 0 9px}
.widget .title a:link,.widget .title a:visited{color:#595959;text-decoration:none}
.widget .title a:hover,.widget .title a:focus{color:#44a818}
#sidebar-footer .widget .title{border-bottom:1px solid #0d0d0d;color:#fff;font-size:16px}
#sidebar-footer .widget .title span{border-bottom:5px solid #6a9fe6;margin:0}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

#head .mw-index-menu-item { float:left; padding:12px 7px 0 7px; font-weight:bold; }

#imFooter_imTextObject_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imFooter_imTextObject_07_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_08_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_11_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_12_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
.clear:after,.clear:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clear:after,.container-fluid:after,.container:after,.row:after{clear:both}
	
	#hgroup-wrap,
	.hentry,
	.comments-area article { 
		padding-bottom: 40px;
	}

	#site-logo, 
	#hgroup-wrap #hgroup,
	#header-right .widget {
		width: 660px;
	}

	#hgroup-wrap {
		padding-top: 30px;
	}
	
	#site-logo, 
	#hgroup-wrap #hgroup {
		clear: both;
		display: block;
		float: none;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	#hgroup-wrap img {
		display: inline-block;
	}
	
	#hgroup-wrap,
	.hentry,
	.comments-area article,
	#homepage-message { 
		padding-bottom: 20px;
	}
	
	#hgroup-wrap,
	.header-sidebar,
	#supplementary,
	#main,
	#homepage-message {
		padding-top: 20px;
	}
	
	.container {
		padding: 0 40px;
	}
.fp-roksprocket-strips-style-wp-1 .widget.roksprocket_options .sprocket-strips-s-item{position:relative}
.fp-roksprocket-strips-style-1 .sprocket-strips-s-item{position:relative}
.sprocket-strips-s-item img{width:auto;float:none;margin:0}
.sprocket-strips-s-item{background-size:cover;border-radius:2px}
.page-content .staff-list .row .row{margin-bottom:20px}
header .row{margin-right:0;margin-left:0}
#footer .row{margin-right:0;margin-left:0}
#slider-v-1-body .body-container:after,#slider-v-1-body .body-container:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-right:0;margin-left:0}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }


.enquiry-success {
    text-align: center;
    font-size: 24px;
    padding: 50px 0 40px;
    display: none;
    line-height: 1.5em;
}

.enquiry-success.visible {
    display: block;
}
.shopping-cart-header .widgettitle{display:none}
.widgettitle{display:block;margin-bottom:15px;letter-spacing:1px}
.widget_testimonials .widgettitle{margin-bottom:-17px}
.widget_news_feed .widgettitle{margin-bottom:-18px}
 #mk-footer .widgettitle { text-transform:uppercase; font-size:16px; color:#ffffff; font-weight:900; }
 #mk-footer .widgettitle a { color:#ffffff; }
 .megamenu-widgets-container .widgettitle { text-transform:uppercase; font-size:14px; font-weight:bolder; }
 .mk-side-dashboard .widgettitle { text-transform:uppercase; font-size:14px; color:#ffffff; font-weight:inherit; }
 .mk-side-dashboard .widgettitle a { color:#ffffff; }
 #mk-sidebar .widgettitle { text-transform:uppercase; font-size:14px; color:#333333; font-weight:bolder; }
 #mk-sidebar .widgettitle a { color:#333333; }
header .quicklinks .quicklinks-menu-bar{text-align:left;padding-left:95px}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile{display:none}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change{display:block;width:100% !important;text-align:center}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change img{margin:0 8px}
header .quicklinks .quicklinks-menu-bar li.active-link a img,header .quicklinks .quicklinks-menu-bar li.active-link a span{opacity:1;color:#fff}
header .quicklinks .quicklinks-menu-bar li a img{opacity:.5}


.home-widget-3 {
	width:31%;
	float:right;
	margin:0;
	}

	
	.home-widget-1,
	.home-widget-2,
	.home-widget-3 {
		width: 100%;
		clear:both;
		float:none;
		padding:0;
	}
.font-weight-bold{font-weight:700!important}


.calendar-table {
  margin-bottom: 0;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.navbar-brand{float:left;padding:50px 15px;font-size:18px;line-height:20px;height:120px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#17528a}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#10385e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}

.newsocial1 {width: auto;text-align: center;padding: 5px 0;position: relative;height: 32px;}
.card-block{padding:1.25rem}
.card-block::after{content:"";display:table;clear:both}


.menu-wrapper {
font-family:  'American Typewriter','Inconsolata','Helvetica Neue',Helvetica,Arial,sans-serif;
}


#header .menu-wrapper ul li:hover {
  background-color: #000;
}


.jcarousel-wrapper-css ul li .cause-title{
	height: auto;
    width: 100%;
    padding-top: 7px;
    text-align: center;
}


.jcarousel-wrapper-css ul li .cause-details{
	height: 160px;
	padding: 5px;
    font-size: 15px;
}


.jcarousel-wrapper-css ul li .btn-holder-harimay{
	margin-bottom: 8px;
}


.jcarousel-wrapper-css ul li .btn-holder-harimay a{
	color: white!important;
	background-color: #0071bd;	
	border-radius: 25px;
}

.jcarousel-wrapper-css ul li .btn-holder-harimay a span{
	padding: 10px;
}


.jcarousel-wrapper-css .jcarousel-pagination{
	display: none;
}

.cs_control{
	display: block;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;-webkit-box-flex:1;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;-webkit-box-flex:1;flex-grow:1;text-align:center}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

	#wpcp-error-message {
	    direction: ltr;
	    text-align: center;
	    transition: opacity 900ms ease 0s;
	    z-index: 99999999;
	}

	.msgmsg-box-wpcp {
		border-radius: 10px;
		color: #555;
		font-family: Tahoma;
		font-size: 11px;
		margin: 10px;
		padding: 10px 36px;
		position: fixed;
		width: 255px;
		top: 50%;
  		left: 50%;
  		margin-top: -10px;
  		margin-left: -130px;
  		-webkit-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		-moz-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
	}

	.msgmsg-box-wpcp span {
		font-weight:bold;
		text-transform:uppercase;
	}
#auctions-panel .content-tile{padding:16px 25px 25px}
#auctions-panel .content-tile p{margin:0;padding:4px 0}
#auctions-panel .content-tile a{font-size:20px;font-weight:400;font-style:normal;font-stretch:normal;line-height:1.4;letter-spacing:.5px;color:#01747f}
#auctions-panel .content-tile #close-span{cursor:pointer}


	.testimonials-wrap .testimonials-box {
		width: 100%;
	}
#tc-page-wrap{position:relative;z-index:1;background:inherit}
.animating #tc-page-wrap,.animating #tc-sn,.tc-sn-visible #tc-page-wrap,.tc-sn-visible #tc-sn{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
.animating #tc-page-wrap,.animating #tc-sn{-webkit-transition:-webkit-transform .5s;-moz-transition:-moz-transform .5s;-o-transition:-o-transform .5s;transition:transform .5s}
.animating.tc-sticky-header #tc-page-wrap{overflow:auto}
#tc-page-wrap .marketing,#tc-page-wrap .round-div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.tc-sn-visible #tc-page-wrap{position:absolute;width:100%}
.tc-sn-visible:not(.sn-close) #tc-page-wrap{left:initial!important}


#content .format-aside .author ,
#content .format-aside .bl_categ {
	display: none;
}

#footer-area .footer-widget-area {
    padding: 50px 0 20px 0;
    overflow: hidden;
}
.wf-float-left{float:left}
#bottom-bar .wf-float-left{margin-right:10px}
#bottom-bar .wf-float-left:last-of-type,.logo-center#bottom-bar .wf-float-left{margin-right:0}
.logo-split#bottom-bar .wf-float-left{text-align:right}
#bottom-bar.logo-split .wf-float-left{-webkit-flex:1 1 0%;-moz-flex:1 1 0;-ms-flex:1 1 0%;flex:1 1 0%}

  #branding-bottom,
  #bottom-bar .wf-float-left,
  #bottom-bar .wf-float-right {
    display: block;
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center !important;
  }

  #bottom-bar.logo-split .wf-float-left,
  #bottom-bar.logo-split .wf-float-right {
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
.left66{float:left;width:66.66%}
.search-form .left66{max-width:300px}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .search-form .left66 .padr10{padding-right:3px}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.divider-vertical{height:40px;margin:15px 10px 10px 10px;border-left:1px solid #d3d3d3}
#submenu-plusinfo .divider-vertical-small{margin:19px 0 0 0!important;height:15px!important;border-left:.5px solid #202831!important;border-right:.5px solid #202831!important}
.divider-vertical-small{height:20px;margin:20px 15px -5px 20px;border-left:1px solid #717d89;border-right:1px solid #717d89}
.divider-vertical-very-small{height:15px;margin:10px 5px -4px 5px;border-left:1px solid #717d89;border-right:1px #717d89}

article.post .post-thumb,
article.page .post-thumb{
position: relative;
z-index: 1;
}

article.post .post-thumb a,
article.page .post-thumb a{
overflow: hidden;
display: block;
}

.post-thumb{
text-align: center;
}

.post-thumb img{
transition: all 0.5s ease-in-out 0s;
-webkit-transition:all 0.5s ease-in-out 0s;
-moz-transition:all 0.5s ease-in-out 0s;
}

.post-thumb img:hover{
opacity: 0.6;
}


.header__section--right {
  float: right;
}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}

#header .wrap,
#header #title-area {
  height: 79px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.header__small__menu--open{display:block;visibility:visible}
.header__small__menu--close,.menu-active .header__small__menu--open{display:none;visibility:hidden}

.genericStreamStory .s-thumb-word img,
.genericStreamStory .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}
.navbar-default .container-mobile-nav{height:56px;padding-left:15px;padding-right:15px}



#book-now .calendar-wrap {
    position: absolute;
    z-index: 5;
    background-color: #ffffff;
    width: 311px;
    border-right: 1px solid #ffffff;
}

  .footer-logo .width32 {
    width: 32%;
  }
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.page-template-page-blank .entry-content { position: relative; }

.entry-content .featured-events .timely .ai1ec-btn-default { background: transparent !important; border: 0px !important; text-align: right !important; display: block !important; color: #fff !important; }

.entry-content .more_events .timely .ai1ec-btn-default { background: transparent !important; border: 0px !important; text-align: right !important; display: inline-block !important; color: #14407b !important; }

.entry-content .more_events .ai1ec-event { background: transparent !important; border: 0px !important; }
.modal-body{position:relative;padding:20px}
.site-description{color:#4b555f;font-size:1.8rem;margin-bottom:5rem;max-width:32rem}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}

.entry-meta .posted-on,
.entry-meta .byline,
.entry-footer {
	text-transform: uppercase;
	color: #cbcbcb;
	font-size: 0.65em;
}

.entry-meta .posted-on a,
.entry-meta .byline a,
.entry-footer a {
	color: #ababab;
}

.entry-meta .posted-on a:hover,
.entry-meta .byline a:hover,
.entry-footer a:hover {
	color: #3498db;
}
footer .credits{font-size:0.7692307692em;color:#c5c5c5 !important;margin-top:10px;text-align:center}
footer .credits a{color:#fff}
